@charset "utf-8";
/* 日本語 UTF-8 */
/*
//-------------------------------------------------------------
// 拡張スタイル
//-------------------------------------------------------------
*/
.page_navigation a.red {
    background-color: #f88;
}
.page_navigation span.no_link {
    padding: 0 8px;
}
.max_width_100par {
    max-width: 100%;
}
.max_height_100par {
    max-height: 100%;
}
.red {
    color: #f00;
}
.blue {
    color: #00f;
}
.mb0 {
    margin-bottom: 0;
}
.mt1em {
    margin-top: 1em;
}
.center {
    margin: 0 auto;
}
/*
//-------------------------------------------------------------
// ページ共通設定
//-------------------------------------------------------------
*/
p.info_sub_images {
    margin: 1em 0 0 0;
}
.ev_search .box {
    display: inline-block;
    width: calc(100% - 7.5em);
    vertical-align: top;
}
.ev_search .box label {
    display: inline-block;
    min-width: 8em;
   xmargin-bottom: 1px;
}
span.box a {
    color: #333;
}
span.box a.all_set {
    font-size: 9pt;
    background-color: #ddd;
    cursor: pointer;
    text-decoration: none;
    padding: 0 4px;
    border: 1px solid #aaa;
    border-radius: 3px;
    line-height: 2.4em;
    margin: -16px 1.4em 0 0;
}
span.box a.all_set:hover {
    background-color: #eea;
}
/*
//-------------------------------------------------------------
// ページ別設定
//-------------------------------------------------------------
*/
/*
//-------------------------------------------------------------
// 開発情報表示
//-------------------------------------------------------------
*/
/*
// END
*/
